Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1344123 - Slow content view publish due to PurgeEmptyPackageGroups and PurgeEmptyErrata
Summary: Slow content view publish due to PurgeEmptyPackageGroups and PurgeEmptyErrata
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Content Views
Version: 6.1.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-08 19:57 UTC by Justin Sherrill
Modified: 2019-12-16 05:54 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-10 19:35:02 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Justin Sherrill 2016-06-08 19:57:43 UTC
Description of problem:

Related to https://bugzilla.redhat.com/show_bug.cgi?id=1323009  which is fixed in 6.2. 

This step can take a very long time on a loaded down satellite.  There needs to be some solution in 6.1 for users to disable it.

Comment 6 Bryan Kearney 2016-11-10 19:35:02 UTC
A fix for this was delivered in 6.1.9. I am closing this out as current release.


Note You need to log in before you can comment on or make changes to this bug.